.blog_vista {

    .blog_notImg {
        height: 100%;
        background: linear-gradient(135deg, #343a40 0%, #495057 100%);
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 20px;
    }

    .news-card {
        margin-bottom: 24px;
    }

    .breadcrumb-section {
        margin-bottom: 28px;
    }

    .row_wp {
        gap: 60px;
        margin-bottom: 100px;

        .col_wp:nth-child(1) {
            flex: 2;
        }

        .col_wp:nth-child(2) {
            flex: 1;
        }
    }


    .blog_card_img {
        position: relative;
        margin-bottom: 50px;
        height: 350px;
        border-radius: 8px;
        overflow: hidden;

        .blog_img_principal {
            width: 100%;
            height: 100%;
            object-fit: cover;
            border-radius: 20px;
            -webkit-border-radius: 20px;
            -moz-border-radius: 20px;
            -ms-border-radius: 20px;
        }

        .blog_interna_card {
            position: absolute;
            bottom: 0;
            left: 0;
            padding: 1.5rem;
            width: 100%;
            background: rgba(0, 0, 0, 0.10);
            backdrop-filter: blur(17.5px);

            .blog_tag_tipo {
                border-radius: 10px;
                -webkit-border-radius: 10px;
                -moz-border-radius: 10px;
                -ms-border-radius: 10px;
                background: var(--primary);
                padding: 3px 9px;
                margin-bottom: 6px;
                display: inline-flex;

                span {
                    color: white;
                    font-size: 12px;
                    font-weight: 500;
                    line-height: 16px;
                }
            }

            h3 {
                color: white;
                margin-bottom: 10px;
            }
        }

    }

    .article-content {
        color: var(--color-gray-900);
        font-size: 16px;
        line-height: 1.5;

        strong {
            font-size: var(--size-3);
        }
    }

    .card_redes {
        margin-bottom: 35px;
        background-color: var(--primary);
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        padding: 20px;

        p {
            font-weight: 600;
            margin-bottom: 10px;
            color: white;
        }

        .icons {
            display: flex;
            align-items: center;
            gap: 20px;
        }
    }

}


@media (min-width: 1200px) {

    .blog_vista {
        .row_wp {
            gap: 60px;
            margin-bottom: 100px;

            .col_wp:nth-child(1) {
                flex: 2;
                position: relative;
                .col_sticky{
                    position: sticky;
                    left: 0;
                    top: 120px;
                }
            }

            .col_wp:nth-child(2) {
                flex: 1;
            }
        }
    }

}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .blog_vista {
        .row_wp {
            flex-direction: column;
        }

        .blog_cards {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            column-gap: 20px;
        }
    }
}

@media (min-width: 768px) and (max-width: 1200px) and (orientation: landscape) {
    .blog_vista {
        .blog_card_img {
            .blog_interna_card {
                width: 95%;
            }
        }
    }
}


@media (min-width: 768px) and (max-width: 1200px) and (orientation: portrait) {
    .blog_vista {
        .row_wp {
            flex-direction: column;
            margin-bottom: 60px;
        }

        .blog_cards {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            column-gap: 20px;
        }

        .blog_card_img {
            .blog_interna_card {
                width: 95%;
            }
        }
    }
}

@media (max-width: 767px) {
    .blog_vista {
        .row_wp {
            flex-direction: column;
            margin-bottom: 40px;
        }

        .blog_cards {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            column-gap: 20px;
        }

        .blog_card_img {
            .blog_interna_card {
                width: 95%;
            }
        }
    }
}

@media (max-width: 576px) {
    .blog_vista {

        .breadcrumb-section {
            margin-bottom: 0px;
        }

        .blog_cards {
            display: grid;
            grid-template-columns: repeat(1, 1fr);
            column-gap: 20px;
        }

        .blog_card_img {
            .blog_interna_card {
                width: 90%;

                h3 {
                    font-size: var(--size-8);
                }
            }
        }
    }
}